Subject: Re: [PATCH 0/9] Fix leaking of kernel heap addresses in net/

From: Dan Rosenberg <[email-masked]>
Date: Mon, 08 Nov 2010 08:41:40 -0500

> 
> At least Phonet seems to be missing too... which makes me wonder why I am in 
> the Cc list.

I have a patch prepared for Phonet - it seems to have been lost in the
shuffle when I broke up the patch set.  I'll be sure to include it in
the next revision.  Sorry about that.

-Dan